Bug 148397 - HWCERT: Dell Optiplex GX270 [Goto Cert]
HWCERT: Dell Optiplex GX270
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Optiplex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-18 15:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 2418 None None None 2012-07-12 05:31:08 EDT
Certification Workflow Engine(Live) 148397 None None None 2016-11-18 15:52 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:10 EST
Additional Data:

Original Reporter: gavin@redhat.com
Administrative Contact: gavin@redhat.com
Last Touched By: gavin@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-06-08 18:51:25-04
Returned On: 06-08-04
Last Touched On: 2004-06-08 19:46:58-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: On-board Intel Corp. 82801EB Ultra ATA Storage Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-08 19:23:52-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: On-board Intel Corp. 82865G Integrated Graphics Device (rev 02)<br> 
 
NOTE: For proper X-windows video operation above 640x480@8bit depth, a Dell BIOS revision of A04 or above will be required. <br>  
Please see the Dell.com site for BIOS update information.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-06-08 19:24:04-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: On-board Intel Corp. 82540EM Gigabit Ethernet Controller (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-08 19:24:40-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: On-board Intel Corp. 82801EB AC'97 Audio Controller (rev 02)<br>
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-06-08 19:26:13-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: Intel Corp. 82865G/PE/P Mainboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-08 19:27:22-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: Single Intel(R) Pentium(R) 4 CPU 2.80GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-08 19:28:39-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: 1Gb DDR SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-08 19:43:11-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: LITEON DVD-ROM LTD163, ATAPI CD/DVD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-06-08 19:45:08-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5543
Detail Notes: Maxtor 6E040L0 40Gb ATA/IDE Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-08 19:46:02-04


Note You need to log in before you can comment on or make changes to this bug.